PDA

View Full Version : Gmail in Shuji



Gomerm
09-06-2011, 01:58 PM
Switched to Shuji yesterday. When I try to update gmail to the latest version I get the package was not properly signed error. I've wiped data and still get error. I was on 2 other roms yesterday prior to Shuji and had no issues updating gmail with those. Any ideas?

Sent from my DROIDX using Droid X Forums

macpro88
09-06-2011, 02:03 PM
It won't update because he themes the apps. When an app is themed, is no longer properly singed. It still works, but you will forever be stuck on that version of the app until he releases a newly updated themed version of the app.

So as long as apps are themed, they can not be updated to newer versions.

Gomerm
09-06-2011, 02:19 PM
It won't update because he themes the apps. When an app is themed, is no longer properly singed. It still works, but you will forever be stuck on that version of the app until he releases a newly updated themed version of the app.

So as long as apps are themed, they can not be updated to newer versions.

Pooooop lol

Sent from my DROIDX using Droid X Forums

Gomerm
09-06-2011, 02:37 PM
I found a work around. Uninstalled using toolbox. Then downloaded new version in market.

Sent from my DROIDX using Droid X Forums

macpro88
09-06-2011, 02:45 PM
I found a work around. Uninstalled using toolbox. Then downloaded new version in market.

Sent from my DROIDX using Droid X Forums

Very nice, is it still themed?

Gomerm
09-06-2011, 03:08 PM
Very nice, is it still themed?

That is a very good question but I don't remember what it looked like before lol.

Sent from my DROIDX using Droid X Forums

macpro88
09-06-2011, 03:17 PM
That is a very good question but I don't remember what it looked like before lol.

Sent from my DROIDX using Droid X Forums

lol, if it looks normal being stock, than it probably was themed to begin with, im pretty sure it was cause mobile_sensei likes to theme his apps.

DebianDog
09-06-2011, 03:17 PM
Shuji is 2.1 now also

Gomerm
09-06-2011, 03:23 PM
Shuji is 2.1 now also

Yea I installed it yesterday but it apparently doesn't have three newest gmail.

Sent from my DROIDX using Droid X Forums